﻿<Table TableName="InventoryItem">
    <Column TableName="InventoryItem" ColumnName="UsrCreditLimit" ColumnType="decimal" AllowNull="True" DecimalPrecision="6" DecimalLength="19" IsNewColumn="True" IsUnicode="True" />
    <Column TableName="InventoryItem" ColumnName="UsrCBM" ColumnType="decimal" AllowNull="True" DecimalPrecision="6" DecimalLength="19" IsNewColumn="True" IsUnicode="True" />
    <Column TableName="InventoryItem" ColumnName="UsrBudgetAmt" ColumnType="decimal" AllowNull="True" DecimalPrecision="6" DecimalLength="19" IsNewColumn="True" IsUnicode="True" />
</Table>